## IV曲线在线诊断

在线扫描组件IV曲线，通过诊断算法分析，自动定位故障组件，输出诊断报告和运维建议，大幅提升运维效率，提高电站发电量。

#### IV曲线在线诊断

介绍如何在线扫描组件IV曲线和查看组件IV曲线在线诊断分析。

##### 前提条件

当前用户具有IV曲线在线诊断权限。

##### 单元级扫描操作步骤

1.点击“更多 -> IV曲线在线诊断”，进入“选择电站”界面。

2.选择需要扫描的电站。

3.默认进入“单元扫描”页签，扫描电站下所有逆变器。

4.勾选单元设备，点击右下角“开始诊断”。系统会判断设备参数是否已经配置。如果未配置，则会弹出提示对话框，单击“去设置”，先进行参数配置。设置电站地形，点击“确定并继续”。点击需要进行参数设置的逆变器,根据需要进行参数设置。

- 单台设置：参数设置完成后，单击“确定”。

- 批量设置：参数设置完成后，单击“确定并复制”。勾选需要相同设置的逆变器，单击“确认”。

5.弹出“IV诊断”对话框，输入任务名称和登录密码，单击“确定”。

6.指令下发成功之后，实时刷新扫描状态，界面下方显示扫描进度。

7.扫描完成后，点击界面上方“诊断完成，查看诊断结果”，进入“任务列表”界面。

8.点击任务名称，进入“报告列表”界面。

9.点击“生成报告”,进入“生成报告”界面。

10.选择报告类型和设备，点击“生成报告”。生成报告，自动进入“报告列表”界面。

11.点击报告名称，进入“报告列表”界面。点击 ![](http://base.isolarcloud.com:8181/uploads/202102/650a5406683e9fa83eb1f9383c461106.png) 图标，可以在线预览诊断报告。点击 ![](http://base.isolarcloud.com:8181/uploads/202102/17fe4126035dbd00f76f3b765e2e0724.png) 图标，提示复制成功。在浏览器中打开复制的网址，下载诊断报告。

##### 逆变器级扫描操作步骤

1.点击“更多 -> IV曲线在线诊断”，进入“选择电站”界面。

2.选择需要扫描的电站。

3.默认进入“单元扫描”页签。

4.点击“逆变器扫描”，扫描单台或多台逆变器。

5.勾选逆变器设备，点击右下角“开始诊断”。

6.见“单元级扫描”操作“步骤5”~“步骤11”。

	户用光伏和户用储能电站只有逆变器级扫描。

#### 参数设置

介绍如何设置电站或逆变器参数。

##### 前提条件

当前用户具有IV曲线在线诊断权限。

##### 操作步骤

1.点击“更多 -> IV曲线在线诊断”，进入“选择电站”界面。

2.选择需要扫描的电站。

3.点击右上角 <img src=http://base.isolarcloud.com:8181/uploads/_zh_CN_book_zh_CN_book-1bhnkk9kbtish/images/m_03648efea6a43a769e0b125a098411f5_r.png> 图标，进入“设置”界面。

4.根据实际情况，执行以下操作。

- 在“电站参数”页签，设置电站地形。参数设置完成后，单击“确定”。

- 点击“逆变器参数”页签，点击需要进行参数设置的逆变器,根据需要进行参数设置。

 a.单台设置：参数设置完成后，单击“确定”。
 
 b.批量设置：参数设置完成后，单击“确定并复制”。勾选需要相同设置的逆变器，单击“确认”。

- 点击右上角 ![](http://base.isolarcloud.com:8181/uploads/202102/34d013c5968260671afc015846683833.png) 图标，进入“组件管理”界面，可查询、添加，删除和查看组件信息。

		仅可以删除和修改自己添加的组件信息。

   - 查询组件：点击右上角 ![](http://base.isolarcloud.com:8181/uploads/202102/bf7ce83a03073894343b263ab8eb1fd1.png) 图标，输入组件厂家或组件型号，选择筛选范围为“最近三年”或“全部”。显示符合查询条件的组件。
   
   - 添加组件：点击右下角 ![](http://base.isolarcloud.com:8181/uploads/202102/895f7523354e37617df6f5588a00920b.png) 图标，填写组件参数信息，点击“确定”。
 
   - 删除组件信息：点击右上角“编辑”，选择需要删除的组件信息。点击“删除”，弹出确认删除提示框。点击“确定”，删除成功。
  
   - 查看组件信息：点击组件型号，进入“组件信息”界面，可查看组件的详细信息。
   
#### 查看历史任务

可查看设备的历史IV智能诊断记录。

##### 操作步骤

1.点击“更多 -> IV曲线在线诊断”，进入“选择电站”界面。

2.点击右上角 ![](http://base.isolarcloud.com:8181/uploads/202102/d78a64b432e76888a6efb245f2225fbd.png) 图标，进入“任务列表”界面。

3.点击任务名称，进入“报告列表”界面。

4.点击“生成报告”,进入“生成报告”界面。

5.选择报告类型和设备，点击“生成报告”。生成报告，自动进入“报告列表”界面。

6.点击报告名称，进入“报告列表”界面。点击 ![](http://base.isolarcloud.com:8181/uploads/202102/650a5406683e9fa83eb1f9383c461106.png) 图标，可以在线预览诊断报告。点击 ![](http://base.isolarcloud.com:8181/uploads/202102/17fe4126035dbd00f76f3b765e2e0724.png) 图标，提示复制成功。在浏览器中打开复制的网址，下载诊断报告。