## 更多

在导航栏点击“更多”，显示“更多”界面，可以执行WLAN配置、参数设置以及固件升级等操作。

![](http://base.isolarcloud.com:8181/uploads/a12a12-1cttpam7v0dla/images/m_445ae8baf42c2ef33d2cf8ee79850fae_r.png)


更多界面的参数说明

|  **界面** | **说明**  |
| ------------ | ------------ |
| WLAN配置  | WLAN配置功能可将WiFi模块与家庭网络相连，使得逆变器与云服务器数据互通。用户可以通过App查看逆变器数据或下发指令控制逆变器。  |
|  参数设置 |  点击“参数设置”，可以设置逆变器系统参数、运行参数和保护参数等参数。 |
|  固件升级 |  点击“固件升级”，可以对逆变器的固件进行升级。 |
|  软件版本 |  点击“软件版本”，可查看软件版本号。 |

#### WLAN配置

WLAN配置功能可将WiFi模块与家庭网络相连，使得逆变器与云服务器数据互通。用户可以通过App查看逆变器数据或下发指令控制逆变器。

##### 前提条件

- 已从经销/安装商或阳光电源获取登录iSolarCloud App的账号和密码；

- 逆变器连接阳光电源研发的WiFi无线通信模块；

- 已获取家庭网络的WLAN名称和密码。

##### 操作步骤

1.在登录界面输入账号和密码，点击“登录”，成功登录App。


2.点击导航栏“更多”，进入个人设置界面。

3.点击“WLAN配置”进入配置界面。

4.连接逆变器WLAN。Android系统点击“设置”会自动跳转到无线网络界面。iOS系统需要手动切换到“设置-无线局域网”。选择“SG- WiFi模块序列号”的逆变器WLAN，WiFi模块序列号在WiFi模块侧面查看。

![](http://base.isolarcloud.com:8181/uploads/202102/f7873b039bd9dad56b89e65863211758.png)

5.逆变器WLAN连接成功后，界面出现提示信息。

![](http://base.isolarcloud.com:8181/uploads/202102/fb9d295f7727fc4949caa2198bfccf43.png)

6.点击界面下方“下一步”，将逆变器连接至家庭网络。选择家庭网络WLAN,输入WLAN密码。家庭网络WLAN前显示“√”表示已成功连接。

![](http://base.isolarcloud.com:8181/uploads/202102/61f323e18384f501573d49e7a7b8e5c9.png)

7.点击“下一步”，界面出现成功接入家庭网络的提示信息，点击“完成”结束WLAN配置。

![](http://base.isolarcloud.com:8181/uploads/202102/9273e2c2d34b6d7bb6e943860da6f886.png)

- 点击登录界面右上角![](http://base.isolarcloud.com:8181/uploads/202102/0981bc2f05e288fc608ce11f9b9271ab.jpg)图标，选择WLAN配置，也可对WLAN进行配置。
- 为确保手机可以正常访问网络，需先断开与逆变器WLAN的连接。然后将其连接至家庭网络，或者开启数据网络功能。

#### 参数设置

1.点击“参数设置”，进入参数设置界面。

2.可以设置逆变器系统参数、运行参数和保护参数。

![](http://base.isolarcloud.com:8181/uploads/202102/f24bc2d35b9d66e95003516aab1568af.png)

	参数的设定范围及默认值将不定期更新，请以实际界面为准。如有疑问，请联系阳光电源。

#### 固件升级

介绍如何对逆变器的固件进行升级。

##### 背景信息

具有固件升级权限。

##### 操作步骤

1.获取固件升级包。具体操作参见“固件下载”。

2.点击远端“更多”->“登录设备”->“WLAN”，登录系统。具体操作参见“登录系统”。

3.导航栏点击“更多”->“固件升级”，进入固件升级页面。

4.点击升级包文件，弹出使用该文件升级固件提示窗，点击“确定”，执行固件升级。

5.等待文件上传，升级成功后，页面显示固件升级完成页面，点击“完成”，结束升级。  

	当用户未拷入本地升级包和远端下载升级包时，固件升级页面的升级包列表展示为空。
	
	点击“立即前往下载”，系统将跳转至“更多”页面，点击“固件下载”，按照步骤完成固件下载后，再按照本节内容执行升级步骤即可。

	若WiFi无线通信模块从非加密版本升级到加密版本，在创建电站或WLAN配置时，WiFi无线通信模块的密码为通讯模块的S/N。