## 登录系统

##### 前提条件

- 逆变器交直流侧或交流侧已上电。

- 手机与逆变器之间的距离在5m以内且无遮挡。

- 手机蓝牙功能已打开。

- 手机连接网络。

##### 操作步骤

1.打开App，点击界面下方的“登录设备”，在下一界面选择“蓝牙”。

2.自动弹出蓝牙搜索界面，根据逆变器侧面铭牌上的序列号选择需要连接的逆变器。也可点击 ![](http://base.isolarcloud.com:8181/uploads/202102/ef40ac407549051736f4fc794a0e31b0.png) 图标扫描逆变器侧面的二维码进行蓝牙连接。

3.默认用户名为“user”，输入登录密码，点击“登录”。


	初始密码为“pw1111”，为保证账户安全请尽快修改密码。

4.若系统中无最新设备安装包，则直接跳到步骤8。若系统中有最新设备升级包，则弹出如下提示框。

![](http://base.isolarcloud.com:8181/uploads/202102/8b874fa28241d3caf3c850b092a3ad10.png)

5.点击“立即下载”，自动下载最新设备升级包。下载完成后，单击“立即升级”，进入固件升级界面。

6.若升级失败，弹出升级失败提示，点击“确定”，继续升级。升级成功后，界面显示升级前后软件包的版本号和升级时间。点击“完成”，弹出升级成功提示，点击“关闭”。

7.重复步骤2和步骤3。

8.若逆变器未进行初始化设置，登录成功后进入初始化保护参数快捷设置界面。完成快捷设置界面设置后，点击右上角“启动机器”，App下发开机指令，逆变器开机自运行。

![](http://base.isolarcloud.com:8181/uploads/202102/01b63d8dc695410b1ac079693ed62f5c.png)

	国家（地区）设置必须选择逆变器安装地所在的国家（地区），如果选择的国别不适合，可能导致逆变器报故障错误。

9.初始化完成后进入App首页。